/*
 * Class EV_TITLED_WINDOW
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_1041 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_1041 [] = {0xFF01,1551,1040,0xFFFF};
static const EIF_TYPE_INDEX egt_2_1041 [] = {0xFF01,1040,0xFFFF};
static const EIF_TYPE_INDEX egt_3_1041 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_1041 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_1041 [] = {0xFF01,1040,0xFFFF};
static const EIF_TYPE_INDEX egt_6_1041 [] = {0xFF01,1040,0xFFFF};
static const EIF_TYPE_INDEX egt_7_1041 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_1041 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_1041 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_1041 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_1041 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_1041 [] = {0xFF01,1040,0xFFFF};
static const EIF_TYPE_INDEX egt_13_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_14_1041 [] = {0xFF01,1141,0xFFFF};
static const EIF_TYPE_INDEX egt_15_1041 [] = {1594,0xFF01,0,0xFF01,0xFFF9,1,840,0,0xFF01,133,0xFFFF};
static const EIF_TYPE_INDEX egt_16_1041 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0,0xFFFF};
static const EIF_TYPE_INDEX egt_17_1041 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_18_1041 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_19_1041 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_20_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_21_1041 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_22_1041 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_23_1041 [] = {0xFF01,1997,869,869,0xFFFF};
static const EIF_TYPE_INDEX egt_24_1041 [] = {0xFF01,74,0xFFFF};
static const EIF_TYPE_INDEX egt_25_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_26_1041 [] = {0xFF01,638,0xFFFF};
static const EIF_TYPE_INDEX egt_27_1041 [] = {0xFF01,645,0xFFFF};
static const EIF_TYPE_INDEX egt_28_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_29_1041 [] = {0xFF01,630,0xFFFF};
static const EIF_TYPE_INDEX egt_30_1041 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_31_1041 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_32_1041 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_33_1041 [] = {1548,0xFF01,0,0xFF01,0xFFF9,4,840,0xFF01,1111,0xFF01,1567,0xFF01,133,0xFF01,999,0,0xFFFF};
static const EIF_TYPE_INDEX egt_34_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_35_1041 [] = {0xFF01,1583,0xFF01,0xFFF9,1,840,0xFF01,1578,0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_36_1041 [] = {0xFF01,648,0xFFFF};
static const EIF_TYPE_INDEX egt_37_1041 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_38_1041 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_39_1041 [] = {0xFF01,655,0xFFFF};
static const EIF_TYPE_INDEX egt_40_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_41_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_42_1041 [] = {0xFF01,640,0xFFFF};
static const EIF_TYPE_INDEX egt_43_1041 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_44_1041 [] = {0xFF01,643,0xFFFF};
static const EIF_TYPE_INDEX egt_45_1041 [] = {0xFF01,636,0xFFFF};
static const EIF_TYPE_INDEX egt_46_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_47_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_48_1041 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_49_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_50_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_51_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_52_1041 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_53_1041 [] = {0xFF01,962,0xFFFF};
static const EIF_TYPE_INDEX egt_54_1041 [] = {1594,0xFF01,0,0xFF01,0xFFF9,0,840,0xFF01,279,0xFFFF};
static const EIF_TYPE_INDEX egt_55_1041 [] = {0xFF01,623,0xFFFF};
static const EIF_TYPE_INDEX egt_56_1041 [] = {0xFF01,968,0xFFFF};
static const EIF_TYPE_INDEX egt_57_1041 [] = {1594,0xFF01,0,0xFF01,0xFFF9,2,840,869,869,681,0xFFFF};
static const EIF_TYPE_INDEX egt_58_1041 [] = {1595,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,1291,0xFFFF};
static const EIF_TYPE_INDEX egt_59_1041 [] = {0xFF01,1560,0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_60_1041 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_61_1041 [] = {0xFF01,1010,0xFFFF};
static const EIF_TYPE_INDEX egt_62_1041 [] = {1567,0xFF01,1011,0xFFFF};
static const EIF_TYPE_INDEX egt_63_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_64_1041 [] = {0xFF01,652,0xFFFF};
static const EIF_TYPE_INDEX egt_65_1041 [] = {1558,0xFF01,0,0xFF01,0xFFF9,1,840,0xFF01,979,866,0xFFFF};
static const EIF_TYPE_INDEX egt_66_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_67_1041 [] = {0xFF01,634,0xFFFF};
static const EIF_TYPE_INDEX egt_68_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_69_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_70_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_71_1041 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_72_1041 [] = {0xFF01,975,0xFFFF};
static const EIF_TYPE_INDEX egt_73_1041 [] = {0xFF01,972,0xFFFF};
static const EIF_TYPE_INDEX egt_74_1041 [] = {0xFF01,1022,0xFFFF};
static const EIF_TYPE_INDEX egt_75_1041 [] = {0xFF01,1022,0xFFFF};
static const EIF_TYPE_INDEX egt_76_1041 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_77_1041 [] = {0xFF01,613,0xFFFF};
static const EIF_TYPE_INDEX egt_78_1041 [] = {0xFF01,1208,0xFFFF};
static const EIF_TYPE_INDEX egt_79_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_80_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_81_1041 [] = {0xFF01,654,0xFFFF};
static const EIF_TYPE_INDEX egt_82_1041 [] = {0xFF01,924,0xFFFF};
static const EIF_TYPE_INDEX egt_83_1041 [] = {0xFF01,1053,0xFFFF};


static const struct desc_info desc_1041[] = {
	{EIF_GENERIC(NULL), 25862, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_1041), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_1041), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_1041), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24205, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_1041), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_1041), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_1041), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_1041), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_1041), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_1041), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_1041), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_1041), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_1041), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24213, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0821 /*1040*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_1041), 30, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16092, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 12894, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 12895, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x054F /*679*/), 16829, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 16830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 16835, 28},
	{EIF_NON_GENERIC(0x01 /*0*/), 24214, 8},
	{EIF_GENERIC(NULL), 24215, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24200, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_13_1041), 25860, 12},
	{EIF_GENERIC(NULL), 24203, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25861, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25863, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25827, 0xFFFFFFFF},
	{EIF_GENERIC(egt_14_1041), 24207, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06A7 /*851*/), 24208, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24209, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24210, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24211, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01 /*0*/), 24842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x071F /*911*/), 16900, 0},
	{EIF_GENERIC(egt_15_1041), 16901, 4},
	{EIF_GENERIC(egt_16_1041), 24843, 0xFFFFFFFF},
	{EIF_GENERIC(egt_17_1041), 24847, 0xFFFFFFFF},
	{EIF_GENERIC(egt_18_1041), 24848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16902, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16903, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24830, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24831, 0xFFFFFFFF},
	{EIF_GENERIC(egt_19_1041), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_20_1041), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_21_1041), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_22_1041), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16897, 0xFFFFFFFF},
	{EIF_GENERIC(egt_23_1041), 16898, 0xFFFFFFFF},
	{EIF_GENERIC(egt_24_1041), 16899, 0xFFFFFFFF},
	{EIF_GENERIC(egt_25_1041), 25860, 12},
	{EIF_GENERIC(egt_26_1041), 4696, 0xFFFFFFFF},
	{EIF_GENERIC(egt_27_1041), 4697, 0xFFFFFFFF},
	{EIF_GENERIC(egt_28_1041), 4698, 0xFFFFFFFF},
	{EIF_GENERIC(egt_29_1041), 4699, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 16896, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24558, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24559, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24560, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24561, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24562, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24563, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24564, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24565, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07E7 /*1011*/), 25059, 0xFFFFFFFF},
	{EIF_GENERIC(egt_30_1041), 24518, 0xFFFFFFFF},
	{EIF_GENERIC(egt_31_1041), 24519, 0xFFFFFFFF},
	{EIF_GENERIC(egt_32_1041), 24520, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24521, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24522, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24523, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06D1 /*872*/), 25831, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x0739 /*924*/), 24525, 16},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 24845, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24846, 0xFFFFFFFF},
	{EIF_GENERIC(egt_33_1041), 24849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24825, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24826, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24827, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24828, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24829, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24832, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24833, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24834, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24835, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_34_1041), 25860, 12},
	{EIF_GENERIC(egt_35_1041), 5194, 0xFFFFFFFF},
	{EIF_GENERIC(egt_36_1041), 5195, 0xFFFFFFFF},
	{EIF_GENERIC(egt_37_1041), 5196, 0xFFFFFFFF},
	{EIF_GENERIC(egt_38_1041), 5197, 0xFFFFFFFF},
	{EIF_GENERIC(egt_39_1041), 5198, 0xFFFFFFFF},
	{EIF_GENERIC(egt_40_1041), 5199, 0xFFFFFFFF},
	{EIF_GENERIC(egt_41_1041), 5200, 0xFFFFFFFF},
	{EIF_GENERIC(egt_42_1041), 5201, 0xFFFFFFFF},
	{EIF_GENERIC(egt_43_1041), 5202, 0xFFFFFFFF},
	{EIF_GENERIC(egt_44_1041), 5203, 0xFFFFFFFF},
	{EIF_GENERIC(egt_45_1041), 5204, 0xFFFFFFFF},
	{EIF_GENERIC(egt_46_1041), 5205, 0xFFFFFFFF},
	{EIF_GENERIC(egt_47_1041), 5206, 0xFFFFFFFF},
	{EIF_GENERIC(egt_48_1041), 5207, 0xFFFFFFFF},
	{EIF_GENERIC(egt_49_1041), 25860, 12},
	{EIF_GENERIC(egt_50_1041), 5350, 0xFFFFFFFF},
	{EIF_GENERIC(egt_51_1041), 5351, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24537, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A7 /*979*/), 24538, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24539, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24540, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24541, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24542, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24543, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24544, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24545, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24546, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24547, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24548, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24550, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24551, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25052, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25053, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25054, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25055, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25050, 0xFFFFFFFF},
	{EIF_GENERIC(egt_52_1041), 24526, 0xFFFFFFFF},
	{EIF_GENERIC(egt_53_1041), 24527, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24528, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24529, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24530, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24532, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24533, 0xFFFFFFFF},
	{EIF_GENERIC(egt_54_1041), 24465, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24466, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24467, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25058, 0xFFFFFFFF},
	{EIF_GENERIC(egt_55_1041), 25060, 0xFFFFFFFF},
	{EIF_GENERIC(egt_56_1041), 25061, 0xFFFFFFFF},
	{EIF_GENERIC(egt_57_1041), 25062, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x07A9 /*980*/), 25063, 0xFFFFFFFF},
	{EIF_GENERIC(egt_58_1041), 25064, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25065, 25},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25066, 26},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25067, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25068, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25069, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25070, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25071, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25072, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25073, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25074, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25075, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25076, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25077, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25078, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25079, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25080, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25081, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25082, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25083, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25084, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25085, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25086, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25087, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x083B /*1053*/), 25098, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x068F /*839*/), 24581, 20},
	{EIF_GENERIC(NULL), 24582, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24583, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24584, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24586, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25843, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25503, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8598, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8599, 24},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25091, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8601, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 8602, 0xFFFFFFFF},
	{EIF_GENERIC(egt_59_1041), 25512, 0xFFFFFFFF},
	{EIF_GENERIC(egt_60_1041), -1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25504, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25506, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9009, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25092, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25093, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9010, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25094, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 9011, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25511, 0xFFFFFFFF},
	{EIF_GENERIC(egt_61_1041), 25096, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25509, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25097, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25099, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25100, 0xFFFFFFFF},
	{EIF_GENERIC(egt_62_1041), 25101, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25507, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25508, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25102, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25103, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25104, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25510, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25105, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25106, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25107, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25108, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25109, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25110, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25111, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25112, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25113, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25114, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25115, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25116, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25118, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25119, 0xFFFFFFFF},
	{EIF_GENERIC(egt_63_1041), 25860, 12},
	{EIF_GENERIC(egt_64_1041), 5280, 0xFFFFFFFF},
	{EIF_GENERIC(egt_65_1041), 24552, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 24553, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24554, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24555, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24556, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25505, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24568, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24569, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24570, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24571, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24572, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 24573, 0xFFFFFFFF},
	{EIF_GENERIC(egt_66_1041), 25860, 12},
	{EIF_GENERIC(egt_67_1041), 4565, 0xFFFFFFFF},
	{EIF_GENERIC(egt_68_1041), 4566, 0xFFFFFFFF},
	{EIF_GENERIC(egt_69_1041), 4567, 0xFFFFFFFF},
	{EIF_GENERIC(egt_70_1041), 4568, 0xFFFFFFFF},
	{EIF_GENERIC(egt_71_1041), 15919, 0xFFFFFFFF},
	{EIF_GENERIC(egt_72_1041), 15920, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 15921, 0xFFFFFFFF},
	{EIF_GENERIC(egt_73_1041), 15922, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25833, 0xFFFFFFFF},
	{EIF_GENERIC(egt_74_1041), 25835, 0xFFFFFFFF},
	{EIF_GENERIC(egt_75_1041), 25836, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25837, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25838, 0xFFFFFFFF},
	{EIF_GENERIC(egt_76_1041), 25839, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x08AD /*1110*/), 25840, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 25841, 0xFFFFFFFF},
	{EIF_GENERIC(egt_77_1041), 25842, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25844, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25845, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25846, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25847, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25848, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25849, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25850, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25851, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25817, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25818, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25819, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25820, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25821, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25822, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25823, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25824, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25825, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25828, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25829, 0xFFFFFFFF},
	{EIF_GENERIC(egt_78_1041), 25860, 12},
	{EIF_GENERIC(egt_79_1041), 4657, 0xFFFFFFFF},
	{EIF_GENERIC(egt_80_1041), 4658, 0xFFFFFFFF},
	{EIF_GENERIC(egt_81_1041), 4659, 0xFFFFFFFF},
	{EIF_GENERIC(egt_82_1041), 25864, 0xFFFFFFFF},
	{EIF_GENERIC(egt_83_1041), 25865, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25866, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 25867, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25868, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25869, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25870, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25871, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25872, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25873, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25874, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25859, 0xFFFFFFFF},
};
void Init1041(void)
{
	IDSC(desc_1041, 0, 1040);
	IDSC(desc_1041 + 1, 1, 1040);
	IDSC(desc_1041 + 32, 791, 1040);
	IDSC(desc_1041 + 34, 1503, 1040);
	IDSC(desc_1041 + 37, 1187, 1040);
	IDSC(desc_1041 + 42, 1593, 1040);
	IDSC(desc_1041 + 57, 1005, 1040);
	IDSC(desc_1041 + 78, 1103, 1040);
	IDSC(desc_1041 + 84, 1201, 1040);
	IDSC(desc_1041 + 92, 162, 1040);
	IDSC(desc_1041 + 101, 660, 1040);
	IDSC(desc_1041 + 118, 615, 1040);
	IDSC(desc_1041 + 133, 437, 1040);
	IDSC(desc_1041 + 136, 976, 1040);
	IDSC(desc_1041 + 150, 1633, 1040);
	IDSC(desc_1041 + 155, 1615, 1040);
	IDSC(desc_1041 + 162, 1076, 1040);
	IDSC(desc_1041 + 165, 80, 1040);
	IDSC(desc_1041 + 194, 233, 1040);
	IDSC(desc_1041 + 200, 1134, 1040);
	IDSC(desc_1041 + 209, 1135, 1040);
	IDSC(desc_1041 + 218, 1040, 1040);
	IDSC(desc_1041 + 244, 511, 1040);
	IDSC(desc_1041 + 246, 1487, 1040);
	IDSC(desc_1041 + 251, 878, 1040);
	IDSC(desc_1041 + 252, 1240, 1040);
	IDSC(desc_1041 + 258, 1319, 1040);
	IDSC(desc_1041 + 263, 138, 1040);
	IDSC(desc_1041 + 267, 290, 1040);
	IDSC(desc_1041 + 295, 1163, 1040);
	IDSC(desc_1041 + 299, 911, 1040);
}


#ifdef __cplusplus
}
#endif
